@charset "UTF-8";
html {
  padding-top: 96px;
}
header {
  position: fixed;
  top: 16px;
  left: 0;
  right: 0;
  z-index: 100;
  color: #fff;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
header.is_hidden {
  -webkit-transform: translateY(-150%);
  -moz-transform: translateY(-150%);
  -ms-transform: translateY(-150%);
  -o-transform: translateY(-150%);
  transform: translateY(-150%);
}
header .container {
  padding: 12px 24px;
  background: #000;
  border-radius: 16px;
  z-index: 202;
}
@media screen and (min-width: 1181px) {
  header .container {
    padding: 9px 32px;
  }
}
#logo {
  width: 125px;
}
#logo svg {
  width: 100%;
  display: block;
}
@media screen and (max-width: 1180px) {
  .menuBlock {
    position: absolute;
    top: 42px;
    width: 100%;
    display: none;
    right: 0;
    max-height: 80vh;
    overflow-y: auto;
    z-index: 201;
    background: #000;
    color: #fff;
    border-radius: 0 0 16px 16px;
  }
  .menuBlock .menuContent {
    padding: 28px 24px 0;
  }
}
@media screen and (max-width: 1180px) {
  #mainMenu ul li {
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
  }
  #mainMenu ul li a {
    font-size: 16px;
    color: #fff;
    line-height: 1;
    padding: 12px 0;
    display: block;
    text-decoration: none;
  }
  #mainMenu ul li.contact-item {
    margin-bottom: 32px;
  }
  #mainMenu ul li.contact-item a {
    line-height: 46px;
    position: relative;
    padding: 0 23px;
    border-radius: 24px;
    z-index: 0;
    display: inline-block;
  }
  #mainMenu ul li.contact-item a:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: #000;
    border-radius: 24px;
    z-index: -1;
  }
  #mainMenu ul li.contact-item a:after {
    content: "";
    position: absolute;
    top: -1px;
    right: -1px;
    left: -1px;
    bottom: -1px;
    background: white;
    background: linear-gradient(90deg, white 0%, #92b1ff 100%);
    border-radius: 24px;
    z-index: -2;
  }
  #mainMenu ul li.contact-item:hover a {
    background: none;
    color: #000;
  }
  #mainMenu ul li.contact-item:hover a:before {
    z-index: -3;
  }
}
@media screen and (min-width: 1181px) {
  #mainMenu ul {
    font-size: 0;
  }
  #mainMenu ul li {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    margin: 0 16px;
  }
  #mainMenu ul li a {
    padding: 7px 0;
    display: block;
    color: #fff;
    font-size: 16px;
    position: relative;
    text-decoration: none;
  }
  #mainMenu ul li:hover > a, #mainMenu ul li.current-menu-item > a, #mainMenu ul li.current-menu-parent > a {
    color: #C8C8C8;
  }
  #mainMenu ul li.contact-item {
    margin: 0 1px 0 39px;
  }
  #mainMenu ul li.contact-item a {
    line-height: 46px;
    position: relative;
    padding: 0 23px;
    border-radius: 24px;
    z-index: 0;
  }
  #mainMenu ul li.contact-item a:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: #000;
    border-radius: 24px;
    z-index: -1;
  }
  #mainMenu ul li.contact-item a:after {
    content: "";
    position: absolute;
    top: -1px;
    right: -1px;
    left: -1px;
    bottom: -1px;
    background: white;
    background: linear-gradient(90deg, white 0%, #92b1ff 100%);
    border-radius: 24px;
    z-index: -2;
  }
  #mainMenu ul li.contact-item:hover a {
    background: none;
    color: #000;
  }
  #mainMenu ul li.contact-item:hover a:before {
    z-index: -3;
  }
}
#menuOpener {
  position: relative;
  z-index: 120;
  width: 40px;
  height: 40px;
  cursor: pointer;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
#menuOpener span {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 23px;
  height: 18px;
  cursor: pointer;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
#menuOpener span:before, #menuOpener span:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 2px;
  box-shadow: 0 2px 0 0 #fff, 0 16px 0 0 #fff;
  -webkit-box-shadow: 0 2px 0 0 #fff, 0 16px 0 0 #fff;
  -moz-box-shadow: 0 2px 0 0 #fff, 0 16px 0 0 #fff;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
#menuOpener span:after {
  content: "";
  position: absolute;
  top: 7px;
  height: 2px;
  -webkit-box-shadow: 0 2px 0 0 #fff;
  -moz-box-shadow: 0 2px 0 0 #fff;
  -ms-box-shadow: 0 2px 0 0 #fff;
  -o-box-shadow: 0 2px 0 0 #fff;
  box-shadow: 0 2px 0 0 #fff;
}
#menuOpener.opened span:before, #menuOpener.opened span:after {
  top: 0;
  left: 0;
  right: 0;
  background: #fff;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}
#menuOpener.opened span:before {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: rotate(-45deg) translate(-7px, 7px);
  -moz-transform: rotate(-45deg) translate(-7px, 7px);
  -ms-transform: rotate(-45deg) translate(-7px, 7px);
  -o-transform: rotate(-45deg) translate(-7px, 7px);
  transform: rotate(-45deg) translate(-7px, 7px);
}
#menuOpener.opened span:after {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: rotate(45deg) translate(7px, 7px);
  -moz-transform: rotate(45deg) translate(7px, 7px);
  -ms-transform: rotate(45deg) translate(7px, 7px);
  -o-transform: rotate(45deg) translate(7px, 7px);
  transform: rotate(45deg) translate(7px, 7px);
}
#menuOpener.opened.opened + .menuBlock:before {
  width: 100%;
  height: 100%;
}
@media screen and (min-width: 1181px) {
  #menuOpener {
    display: none;
  }
}
body {
  background: #F5F5F5;
}
#main {
  background: url("../../images/bg.png") 50% 100% / contain no-repeat;
}
.container {
  width: 1136px;
}
h2, .h2 {
  font-size: 40px;
  line-height: 1.5;
  position: relative;
  padding-left: 32px;
  padding-bottom: 48px;
}
h2:before, .h2:before {
  content: "";
  width: 12px;
  height: 12px;
  position: absolute;
  top: 26px;
  left: 0;
  background: #000;
  border-radius: 2px;
}
@media screen and (min-width: 481px) {
  h2, .h2 {
    font-size: 48px;
  }
  h2:before, .h2:before {
    top: 32px;
  }
}
#topPanel {
  text-align: center;
  margin-bottom: 104px;
}
#topPanel .container {
  background: #fff url("../../images/lines.png") 50% 0 no-repeat;
  border-radius: 16px;
  overflow: hidden;
}
#topPanel .description p {
  font-size: 18px;
}
#topPanel .description .button {
  margin-top: 16px;
}
@media screen and (max-width: 767px) {
  #topPanel .description {
    padding: 64px 16px 0;
  }
  #topPanel br {
    display: none;
  }
}
@media screen and (min-width: 641px) {
  #topPanel .description {
    padding: 96px 16px 0;
  }
}
.offers {
  display: grid;
  gap: 16px;
}
.offers .item {
  background: #fff;
  border: 1px solid #E1E1E1;
  border-radius: 16px;
  padding: 16px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  box-shadow: 0 32px 32px -24px rgba(0, 0, 0, 0.05), 0 18px 8px -16px rgba(0, 0, 0, 0.05);
}
.offers .item .info {
  padding: 24px 16px 18px;
}
.offers .item h3 {
  font-size: 20px;
  padding-bottom: 12px;
}
@media screen and (max-width: 480px) {
  .offers .item .info {
    padding: 16px 8px 0;
  }
}
@media screen and (max-width: 767px) {
  .offers {
    grid-template-columns: 1fr;
  }
}
@media screen and (min-width: 768px) {
  .offers {
    grid-template-columns: repeat(3, 1fr);
  }
}
.aims {
  background: #fff;
  border: 1px solid #E1E1E1;
  border-radius: 16px;
  box-shadow: 0 32px 32px -24px rgba(0, 0, 0, 0.05), 0 18px 8px -16px rgba(0, 0, 0, 0.05);
  padding: 8px;
}
.aims img {
  border-radius: 12px;
  margin: 0 auto;
}
.aims .item {
  margin-bottom: 48px;
  border-bottom: 1px solid #E1E1E1;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.aims .item h3 {
  font-size: 20px;
  padding-right: 45px;
  padding-bottom: 20px;
  color: #363C43;
  position: relative;
  cursor: pointer;
}
.aims .item h3 span {
  position: absolute;
  top: -3px;
  right: 0;
  width: 32px;
  height: 32px;
  border-radius: 8px;
  border: 1px solid #E1E1E1;
}
.aims .item h3 span:before, .aims .item h3 span:after {
  position: absolute;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  top: 11px;
  font-family: "icomoon";
  font-size: 9px;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.aims .item h3 span:before {
  content: "";
}
.aims .item h3 span:after {
  content: "";
  visibility: hidden;
  opacity: 0;
}
.aims .item .info {
  display: none;
}
.aims .item p {
  font-size: 14px;
}
.aims .item ul li {
  font-size: 14px;
}
.aims .item ul li:before {
  top: 13px;
}
.aims .item:first-child .info {
  display: block;
}
.aims .item:last-child {
  margin-bottom: 0;
}
.aims .item:hover h3 {
  color: #000;
}
.aims .item.active {
  border-color: #363C43;
}
.aims .item.active h3 {
  font-size: 20px;
  padding-bottom: 15px;
  color: #000;
  position: relative;
}
.aims .item.active h3 span:before {
  visibility: hidden;
  opacity: 0;
}
.aims .item.active h3 span:after {
  visibility: visible;
  opacity: 1;
}
@media screen and (max-width: 767px) {
  .aims .desc {
    padding: 32px 16px;
  }
  .aims .desc figure {
    margin-bottom: 32px;
  }
  .aims .images {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .aims .desc {
    padding: 32px;
    width: 49%;
  }
  .aims .desc figure {
    display: none;
  }
  .aims .images {
    position: relative;
    width: 48.2%;
  }
  .aims .images figure {
    position: absolute;
    top: 0;
    right: 0;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
  }
  .aims .images figure:first-child {
    position: static;
  }
  .aims .images figure.shown {
    visibility: visible;
    opacity: 1;
  }
}
.steps {
  display: grid;
  gap: 16px;
}
.steps .item {
  background: #fff;
  border: 1px solid #E1E1E1;
  border-radius: 16px;
  box-shadow: 0 32px 32px -24px rgba(0, 0, 0, 0.05), 0 18px 8px -16px rgba(0, 0, 0, 0.05);
  padding: 24px 24px 32px;
  text-decoration: none;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
.steps .item .info {
  display: none;
}
.steps .item .more {
  font-size: 14px;
  font-weight: 500;
  color: #000;
  text-decoration: underline;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  position: relative;
  padding-left: 28px;
}
.steps .item .more span {
  font-size: 20px;
  position: absolute;
  top: -2px;
  left: 0;
  line-height: 1;
}
.steps .item:hover h3, .steps .item:hover .more {
  opacity: 0.7;
}
@media screen and (max-width: 767px) {
  .steps {
    grid-template-columns: 1fr;
  }
}
@media screen and (min-width: 768px) {
  .steps {
    grid-template-columns: repeat(3, 1fr);
    margin-bottom: 48px;
  }
}
.steps .stepCount, .popup .stepCount {
  font-size: 14px;
  font-family: "Helvetica Neue";
  font-weight: 500;
  text-transform: uppercase;
  padding-bottom: 6px;
  letter-spacing: 1px;
  color: #909090;
  display: block;
}
.steps h3, .popup h3 {
  font-size: 20px;
  padding-bottom: 32px;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.steps figure, .popup figure {
  margin-bottom: 16px;
}
.popup {
  display: none;
  background: #EDEDED !important;
  border-radius: 16px;
  width: 568px;
  padding: 24px 16px 32px;
  color: #000;
  backdrop-filter: blur(56px);
  --webkit-backdrop-filter: blur(56px);
  --moz-backdrop-filter: blur(56px);
}
.popup .navi {
  padding-top: 32px;
  border-top: 1px solid #E1E1E1;
}
.popup .navi > span {
  font-weight: 500;
  line-height: 1;
  text-decoration: underline;
  cursor: pointer;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  position: relative;
}
.popup .navi > span span {
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
.popup .navi > span:before {
  font-size: 12px;
}
.popup .navi > span:hover {
  opacity: 0.7;
}
.popup .navi > span.hidden {
  visibility: hidden;
  opacity: 0;
}
.popup .navi .prev {
  padding-left: 24px;
}
.popup .navi .prev span {
  left: 0;
}
.popup .navi .next {
  padding-right: 24px;
}
.popup .navi .next span {
  right: 0;
}
.popup .fancybox-close-small {
  top: 20px !important;
  right: 20px !important;
}
@media screen and (min-width: 768px) {
  .popup {
    padding: 40px 40px 48px;
  }
}
.fancybox-navigation {
  display: none !important;
}
#pricing {
  border: 1px solid #D0D0D0;
  border-radius: 26px;
  color: #000;
  padding: 40px;
}
#pricing h2 {
  line-height: 1.2;
  padding-left: 0;
}
#pricing h2:before {
  display: none;
}
#pricing .label {
  font-size: 20px;
  font-weight: 500;
  font-family: "Helvetica Neue";
  display: block;
}
#pricing .price {
  font-size: 56px;
  font-weight: 500;
  font-family: "Helvetica Neue";
}
#pricing .price span {
  font-size: 32px;
}
#pricing .list ul li {
  padding: 8px 0 8px 40px;
  position: relative;
}
#pricing .list ul li:before {
  content: "";
  font-family: "icomoon";
  font-size: 12px;
  position: absolute;
  left: 0;
  top: 12px;
}
@media screen and (max-width: 640px) {
  #pricing h2 {
    padding-bottom: 32px;
  }
  #pricing .list {
    padding-top: 26px;
  }
}
@media screen and (min-width: 641px) {
  #pricing h2 {
    padding-bottom: 48px;
  }
  #pricing .priceBox {
    padding-top: 16px;
    padding-bottom: 16px;
    padding-left: 40px;
  }
  #pricing .priceBox > div {
    width: 48%;
  }
}
@media screen and (min-width: 1181px) {
  #pricing h2 {
    width: 276px;
    margin-right: 80px;
  }
  #pricing .priceBox {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -moz-box-flex: 1;
    -moz-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
}
#contact .contactBox {
  padding: 32px 32px 16px;
  border: 1px solid #E1E1E1;
  border-radius: 26px;
  background: #fff;
  margin-bottom: 16px;
  box-shadow: 0 32px 32px -24px rgba(0, 0, 0, 0.05), 0 18px 8px -16px rgba(0, 0, 0, 0.05);
}
#contact .contactBox h3 {
  font-size: 16px;
  font-weight: 600;
  font-family: "Inter";
  padding-bottom: 32px;
  margin-right: 12px;
  width: 227px;
}
#contact .company p {
  padding-bottom: 12px;
}
#contact .founders .item {
  margin-bottom: 24px;
}
#contact .founders figure {
  width: 104px;
  margin-right: 16px;
}
#contact .founders figure img {
  border-radius: 8px;
}
#contact .founders .name {
  font-weight: 600;
  padding-bottom: 16px;
}
#contact .founders .position {
  padding-bottom: 4px;
}
@media screen and (max-width: 640px) {
  #contact .founders figure {
    margin-bottom: 16px;
  }
}
@media screen and (min-width: 641px) {
  #contact .contactBox {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between;
  }
  #contact .contactBox .companyInfo {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -moz-box-flex: 1;
    -moz-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  #contact .contactBox .founders {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -moz-box-flex: 1;
    -moz-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  #contact .founders .item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between;
  }
  #contact .founders .info {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -moz-box-flex: 1;
    -moz-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding-top: 10px;
  }
}
@media screen and (min-width: 1181px) {
  #contact h2 {
    width: 384px;
  }
  #contact .contactInfo {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -moz-box-flex: 1;
    -moz-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
}
.fancybox-is-open .fancybox-bg {
  display: none !important;
}
.fancybox-infobar {
  display: none;
}
footer {
  color: #D0D0D0;
  padding: 80px 0;
  background-color: #000;
}
footer .logo {
  width: 113px;
  margin-bottom: 16px;
}
footer .logo svg {
  width: 100%;
  display: block;
}
footer .copyright {
  font-size: 14px;
}
footer #menu-main-menu-1 {
  font-size: 0;
  padding-top: 32px;
}
footer #menu-main-menu-1 li {
  margin-top: 32px;
}
footer #menu-main-menu-1 li a {
  font-size: 16px;
  color: #fff;
  text-decoration: none;
}
footer #menu-main-menu-1 li:hover > a, footer #menu-main-menu-1 li.current-menu-item > a, footer #menu-main-menu-1 li.current-menu-parent > a {
  color: #C8C8C8;
}
@media screen and (min-width: 768px) {
  footer #menu-main-menu-1 {
    padding-top: 0;
  }
  footer #menu-main-menu-1 li {
    margin-top: 0;
    margin-left: 32px;
    display: inline-block;
  }
}
